<template>
    <div class="display">
        <businessContainer></businessContainer>
    </div>
</template>

<script>
import businessContainer from "../Business"
import { mapMutations } from 'vuex'
export default {
    name: "Display",
    components:{
        businessContainer //复用业务容器
    },
    created: function () {
        console.log("进入快照界面")
        this.setMode('display')
    },
    destroyed: function () {
        this.setMode('normal')
    },
    methods: {
        ...mapMutations([
        'setMode'
        ])
    }
}
</script>

<style>

</style>